IPTABLES-SAVE(8)

BEZEICHNUNG
iptables-save — Iptables-Regeln rausschreiben

ip6tables-save — Iptables-Regeln rausschreiben

ÜBERSICHT
iptables-save [-M Modprobe-Programm] [-c] [-t Tabelle] [-f Dateiname]

ip6tables-save [-M Modprobe-Programm] [-c] [-t Tabelle] [-f Dateiname]

BESCHREIBUNG

iptables-save und ip6tables-save werden zum Rausschreiben des Inhalts der IP- oder IPv6-Tabelle in ein leicht auswertbares Format entweder auf die Standardausgabe oder in eine angegebene Datei verwandt.

-M, --modprobe Modprobe-Programm
    Angabe des Pfads zum modprobe(8)-Programm. Standardmäßig wird iptables-save /proc/sys/kernel/modprobe untersuchen, um den Pfad zu dem Programm zu bestimmen.

-f, --file Dateiname
    Angabe eines Dateinamens, in den protokolliert wird. Falls nicht angegeben, wird iptables-save auf die Standardausgabe protokollieren.

-c, --counters
    nimmt die aktuellen Werte aller Pakete und Byte-Zähler in die Ausgabe auf.

-t, --table Tabellenname
    beschränkt die Ausgabe auf nur eine Tabelle. Falls das automatische Modulladen im Kernel konfiguriert ist, wird versucht, das entsprechende Modul für diese Tabelle zu laden, falls es noch nicht vorhanden ist.
    Falls nicht angegeben, enthält die Ausgabe alle verfügbaren Tabellen.

FEHLER
Keine zum Zeitpunkt der Veröffentlichung von iptables-1.2.1.

AUTOREN
Harald Welte <laforge@gnumonks.org>
Rusty Russell <rusty@rustcorp.com.au>
Andras Kis-Szabo <kisza@sch.bme.hu> trug zu ip6tables-save bei.

SIEHE AUCH
iptables-apply(8),iptables-restore(8), iptables(8)

Das iptables-HOWTO, das weitere Details zur Verwendung von Iptables angibt, das NAT-HOWTO, das Details zu NAT beschreibt und das netfilter-hacking-HOWTO, was Informationen über Interna darstellt.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).